.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.280000px;}
._0{width:22.738880px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs0{font-size:39.360000px;}
.fs1{font-size:60.000000px;}
.y3{bottom:62.945334px;}
.y1{bottom:62.962357px;}
.y0{bottom:122.054308px;}
.yb{bottom:367.961618px;}
.ya{bottom:841.235225px;}
.y9{bottom:873.354780px;}
.y8{bottom:1110.230071px;}
.y6{bottom:1126.289849px;}
.y4{bottom:1142.349626px;}
.y5{bottom:1158.409403px;}
.y7{bottom:1174.469181px;}
.y2{bottom:1243.994205px;}
.h4{height:22.720000px;}
.h2{height:27.945600px;}
.h3{height:42.000000px;}
.h1{height:1170.757766px;}
.h0{height:1347.505251px;}
.w1{width:846.350264px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.x6{left:64.536215px;}
.x3{left:191.961876px;}
.x4{left:431.260266px;}
.x5{left:670.558978px;}
.x2{left:689.525897px;}
.x1{left:724.749164px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.946464pt;}
._0{width:9.439267pt;}
.fs2{font-size:13.283704pt;}
.fs0{font-size:16.338956pt;}
.fs1{font-size:24.906946pt;}
.y3{bottom:26.129600pt;}
.y1{bottom:26.136667pt;}
.y0{bottom:50.666667pt;}
.yb{bottom:152.746667pt;}
.ya{bottom:349.210000pt;}
.y9{bottom:362.543333pt;}
.y8{bottom:460.874000pt;}
.y6{bottom:467.540667pt;}
.y4{bottom:474.207333pt;}
.y5{bottom:480.874000pt;}
.y7{bottom:487.540667pt;}
.y2{bottom:516.401600pt;}
.h4{height:9.431430pt;}
.h2{height:11.600659pt;}
.h3{height:17.434862pt;}
.h1{height:486.000000pt;}
.h0{height:559.370667pt;}
.w1{width:351.333333pt;}
.w0{width:396.850667pt;}
.x0{left:22.666667pt;}
.x6{left:26.790000pt;}
.x3{left:79.686400pt;}
.x4{left:179.022933pt;}
.x5{left:278.359600pt;}
.x2{left:286.233067pt;}
.x1{left:300.854800pt;}
}
